/* CSS spécifique à la page enseigne-impression-3d/lettrage-3d-maville */

.p-frd966 .pagelayer-image-holder{text-align: center}
.p-frd966 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-frd966 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-frd966 .pagelayer-image-caption{color: #0986c0}

.p-s1y7912 .pagelayer-image-holder{text-align: center}
.p-s1y7912 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-s1y7912 img{max-width: 100%}
.p-s1y7912 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-s1y7912 .pagelayer-image-caption{color: #0986c0}

